#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}
#pageBackground {
    background: rgba(104, 176, 77, 0.2);
}
#top_bar {
    background-color: #3B6033;
    font-size: 14px;
}
#top_bar .top_bar_item .header_item:hover, #top_bar .dropdown_wrap.open .dropdown_tri {
    background-color: #aeac5f;
}
.btn-default:hover, .btn-default:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #3B6033;
    background-color: #3B6033;
}
.ajax_block_product .pro_outer_box:hover{
  border-color: #3B6033;
}
.hover_fly_0 .hover_fly_btn:first-child, .hover_fly_0:hover .hover_fly_btn:first-child:hover {
  background-color: #3B6033;
}
.sttab_2_2>.nav-tabs .nav-link.active, .sttab_2_2>.nav-tabs .nav-link:focus, .sttab_2_2>.nav-tabs .nav-link:hover{
  color: #3B6033;
}
.sttab_1_2>.nav-tabs .nav-link.active, .sttab_1_2>.nav-tabs .nav-link:focus, .sttab_1_2>.nav-tabs .nav-link:hover, .sttab_2_2>.nav-tabs .nav-link.active, .sttab_2_2>.nav-tabs .nav-link:focus, .sttab_2_2>.nav-tabs .nav-link:hover {
    border-top-color: #3B6033;
}
#st_mega_menu_wrap .stmenu_sub{
  background-color: #e9e8d0;
}
.page-cms{    margin-bottom: 50px;}
.productos-temp{color: #fff;background: #777;text-align: center;padding: 10px;margin-bottom: 10px;}
.titulo-temp{font-size: 20px;font-weight: 500;}
.titulo-kenkoi{font-family: 'Shadows Into Light Two'; font-size: 50px; color: #3B6033; font-weight: bold;}
#footer-tertiary{display:   none  ;}
@font-face {
  font-family: 'Bellinzo Light';
  src: url('font.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Bellinzo Bold';
  src: url('font-bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {font-family: Bellinzo Light!important;}
.title_block .title_block_inner,
 .page_heading, .product_info_tabs .nav-tabs .nav-link,
  .pc_slider_block_container .nav-tabs .nav-link, .heading_font,
  h1,h2,h3,h4,h5,h6,strong, .font-weight-bold
 {font-family: Bellinzo Bold!important;}
.featured_categories_item .cate_outer_box {
    max-width: 380px!important;
}
.featured_categories_item .cate_outer_box img{
    border-radius: 50%;
}
.featured_categories_item .cate_outer_box .s_title_block{
    font-size: 24px;
}
@media only screen and (min-width: 759px) {
  .featured_categories_item {
    padding-left: 50px;
    padding-right: 50px;
}
}
